clear
echo "Myrmedrome v2.1 by Simone Cacace & Emiliano Cristiani 2012"
echo "see log.txt if the program crashes!"
echo ""
LD_PRELOAD=./data/libSDL-1.2.so.0:./data/libSDL_image-1.2.so.0 ./data/myrmy

